#services-page .hero {
  padding: 16% 0;
}
.main-content {
  padding: 1rem 0;
}
.segment {
  padding: 1rem 0 0;
}
.segment .inner {
  padding: 5rem 1rem 1rem;
  margin: auto;
  max-width: 46rem;
  border: var(--border);
  border-radius: 1rem;
  z-index: 0;
  position: relative;
  top: -5rem;
  background: linear-gradient(hsl(110deg 90% 50% / 4%), transparent);
  box-shadow: var(--box-shadow-mid);
}
@media (width < 46rem) {
  .segment .inner {
    border-radius: 0;
    border-left: none;
    border-right: none;
  }
}
.segment h2 {
  text-align: center;
  margin: 0.5rem 0 1rem;
  font-size: 2rem;
  font-weight: 600;
  border-bottom: var(--border);
  padding-bottom: 0.5rem;
  color: hsl(var(--hue) 40% 10%);
}
.inner h4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0.75rem 0 0.5rem;
  color: hsl(var(--hue) 40% 10%);
  line-height: 1.25;
}
.segment .inner p a {
  text-decoration: underline;
  color: hsl(150 100% 20%);
}
#services .separator {
  max-width: 44rem;
  margin: 0 auto 2rem;
}
.center-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.icons-tri {
  position: relative;
  z-index: 2;
  display: flex;
  gap: 1px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  border-radius: 100%;
  width: 10rem;
  height: 10rem;
  border: var(--border);
  padding-bottom: 15px;
  box-shadow: 0 -0.375rem 0.25rem 0.25rem hsl(var(--shadow-hsl) / 2%);
}
.bottom-two {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
.icons-tri .icon {
  width: 3.25rem;
  height: 3.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  color: #fff;
  box-shadow: var(--box-shadow-lite);
}
.icons-tri > .icon:first-child {
  background: linear-gradient(150deg, hsl(100deg 34% 34%), hsl(110deg 40% 26%));
}
.bottom-two .icon:first-child {
  background: linear-gradient(130deg, hsl(98deg 38% 36%), hsl(108deg 38% 34%));
}
.bottom-two .icon:last-child {
  background: linear-gradient(120deg, hsl(105deg 50% 40%), hsl(95deg 42% 38%));
}
.icons-tri .icon svg {
  width: 1.75rem;
  height: 1.75rem;
}
